 
*{ margin:0; padding:0; list-style:none; }
html,body{height:100%; margin:0px;}
 
body{  text-align:left;font-size:12px; font-style:normal;font-weight:normal;font-family:verdana, Arial, Helvetica, sans-serif,""; text-align:center; 
}
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}   
body,div,ul,ol,li,p,table,h1,h2,h3,h4,h5,h6,form,fieldset,input,p,blockquote,th{
 margin:0; padding:0;
 }
a{color:#585858; text-decoration: none ;}
a:link {color:#585858; text-decoration:none;}
a:hover {color:#000000;text-decoration:none;}
a:active {color:#bc0f1e;text-decoration:none;}
 
<!-- a:link {} a:visited {} a:hover {} a:active {} --> 
table{width:100%;}
input {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif}
select {FONT-FAMILY: Tahoma,Helvetica,Arial,"",sans-serif; font-size:12px;}
img{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
button{BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px}
ul{LIST-STYLE-TYPE: none}
ul li{LIST-STYLE-TYPE: none}
em{FONT-STYLE: normal}
 
.clear{clear:both; *display:inline; overflow:hidden;}
 
/*{width:200px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;   overflow: hidden;  }*/
.hidden{ overflow:hidden}
.left{ float:left;}
.mid{ float:left;}
.right{ float:right;} 
.border{ border:1px solid #dedede}
 
 /*基本样式两个边的样式、底部间隔、宽度*/ 
 
.border02{ border:1px solid #0068b6}
.margin_b{ margin-bottom:10px}
.with_t{ width:980px; margin-left: auto; margin-right: auto; text-align:left  }
 
 
/*顶条*/ 
.form_top{ height:41px; background:#fff; width:auto}
.form_top .logo{ height:41px; width:244px; float:left; text-align:right}
.form_top .column
{ height:28px; width:710px; float:right; padding-top:13px; text-align:left; color:#666666;}
.form_top .column a{ color:#666666;}
.form_top .column a:hover{ color:#000;}
/*banner*/ 
 
body {
    background:#ffb5c2;
    color: #000000;
    font: 12px/21px simsun;
    margin: 0;
}
 
 
.wrap {
    margin: 0 auto;
    position: relative;
    width: 960px; text-align:left
}
.logo {
    float: left;
}
.top1 {
    background: url("images/londontop_01.jpg") no-repeat scroll center 0 transparent;
    height: 409px;
}
.top1 a {
    display: inline-block;
    height: 120px;
    left: 360px;
    line-height: 500px;
    overflow: hidden;
    position: absolute;
    top: 240px;
    width: 115px;
}
.m1 {
    background: url("images/londontop_02.jpg") no-repeat scroll center 0 transparent;
    height: 697px;
}
.m1L {
    float: left;
    padding-left: 66px;
    padding-top: 10px;
    text-align: center;
    width: 340px;
}
 
.m1R {
    float: right;
    width: 554px;
}
.m1RC1 {
    float: left;
    font: 14px/23px simsun;
    padding: 80px 10px 0;
    width: 257px;
}
.m1RC1 h1 {
    color: #000000;
    font: 26px/30px "微软雅黑","Arial";
}
.m1RC1 h1 a {
    color: #000000;
}
.m1RC1 h2 {
    color: #000000;
    font: 18px/30px "微软雅黑","Arial";
}
.m1RC1 h2 a {
    color: #000000;
}
.m1RC1 p {
    padding-top: 30px;
	text-indent:2em;
	height:160px;
	overflow:hidden;
	position:relative;
}
.m1RC1 p a{}
.m1RC1 a {
    color: #914A56;
}
.weibozhiji {
    height: 20px;
    left: 413px;
    position: absolute;
    top: 421px;
    width: 155px;
}
.weibozhiji a {
    display: block;
    height: 20px;
    line-height: 100px;
    overflow: hidden;
}
.m1RC2 {
    float: left;
    padding: 54px 10px 0px 17px;
    width: 250px;
}
.m1RC2 span { display:block; font-size:14px; font-weight:bold; line-height:20px; padding-bottom:3px
}
.m1RC2 span.te { font-size:13px;
}
.m1RC2 p {line-height:20px
}
 
 
 
 
 
 
.m1RC3 {
    padding-top: 25px;
}
.arr01 {
    background: url("images/icon_2.png") no-repeat scroll 0 0 transparent;
    height: 37px;
    margin-top: 70px;
    width: 15px;
}
.L01 {
    float: left;
}
.L01:hover {
    background-position: -20px 0;
}
.R01 {
    background-position: -40px 0;
    float: right;
}
.R01:hover {
    background-position: -60px 0;
}
.m1RC3 ul {
    float: left;
    margin-left: 2px;	
}
.m1RC3 li {
    float: left;
    padding-left: 10px;
    width: 160px;
}
.m1RC3 img {
    border: 1px solid #B7B7B7;
    display: block;
    margin: 0 auto 10px;
}
.m2 {
    background: url("images/top3_2.jpg") no-repeat scroll center 0 ;
    height: 356px;
    padding-top: 215px;
}
.m2 .wi{width: 8640px; _width: 8660px}
.m2L {
    float: left;
    padding: 0 20px 0 30px;
    width: 560px;
	text-align:center;
}
.m2R {
    float: left;
    font: 12px/23px simsun;
    width: 320px; overflow:hidden; height:
}
.m2 .wrap p a {
    cursor: pointer;
}
.m2 .wrap p a:hover {
    color: #FFFFFF !important;
}
.m2R h2 {
    border-bottom: 1px solid #003F6F;
    font: 26px/70px 微软雅黑;
    margin-bottom: 10px;
    padding-top: 10px;
	line-height:30px;
	padding-bottom:5px;
}
.m2R p{ text-indent:2em;}
.m2 .more {
    height: 36px;
    margin: -18px -60px 0 610px;
    position: relative;
}
.m2 .more a {
    background: none repeat scroll 0 0 #c30022;
    color: #FFFFFF;
    display: inline-block;
    font: 16px/36px 微软雅黑;
    margin-right: 60px;
    text-align: center;
    width: 112px;
}
 
.m4 .date {
    left: 0;
    margin: 0 auto;
    position: absolute;
    top: 12px;
    width: 960px; text-align:left
}
 
.m4 .date span {
    color: #c30022;
    font: oblique 70px/70px "Verdana";
    padding: 0 30px 0 10px;
}
.m3C1 {
    float: left;
    padding-left: 20px;
    padding-top: 138px;
    position: relative;
    width: 265px;
	overflow:hidden;
}
.m3C1 .more {
    background: none repeat scroll 0 0 #000000;
    color: #FFFFFF;
    display: block;
    left: 225px;
    padding: 0 5px;
    position: absolute;
    top: 65px;
    width: 64px;
}
.m3C1 img, .m3C3 img {
    display: block;
}
.m3C1 a.more {
    position: absolute;
}
.m3C2 {
    float: left;
    padding: 140px 4px 0 10px;
    width: 138px;
}
.m3C2 h3 {
    border-bottom: 1px solid #000000;
    font: bold 14px/30px simsun;
    margin-bottom: 10px;
    text-align: right;
}
.m3C2 p {
    color: #FFFFFF;
    line-height: 23px;
}
.m3C2 p a {
    color: #003F6F;
    display: block;
    text-align: right;
}
.m3C3 {
    float: left;
    padding-top: 95px;
    width: 180px;
}
.m3C4 {
    float: left;
    padding: 95px 0 0 4px;
    width: 185px;
}
.item {
    height: 175px;
}
.item img {
    display: block;
    margin: 0 auto; width:185px; height:140px
}
.item .p1 {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #000000;
    color: #FFFFFF;
    font: 12px/29px simsun;
    margin-top: 1px; margin-bottom:5px;
	height:30px;
	overflow:hidden;
}
.item .p1 span {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #003F6F;
    float: left;
    font: 14px/29px Arial;
    height: 29px;
    margin-right: 5px;
    text-align: center;
    width: 29px;
}
.item2 {
    margin-top: 65px;
}
.item2 p {
    background-color: #003F6F;
    border-color: #003F6F;
}
.m3C5 {
    float: left;
    margin-left: 12px;
    padding-top: 60px;
    width: 117px;
}
.m3C5 h3 {
    background: none repeat scroll 0 0 #7C7C7C;
    color: #FFFFFF;
    font: 12px/18px simsun;
    margin-bottom: 10px;
    padding: 5px;
}
.m3C5 h3 strong {
    display: block;
    font-family: Arial;
}
.m3C5 img {
    border: 1px solid #BCBCBC;
    display: block;
    margin-bottom: 10px;
}
.m4 {
    background: url("images/top5_2.jpg") no-repeat scroll center 0 ;
    clear: both;
    height: 510px;
    padding-top: 2px; overflow: hidden
}
.m4 .m3C1 {
    padding-top: 128px;
}
.m4 .m3C2 {
    padding-top: 130px;
}
.m4 .m3C3 {
    padding-top: 85px;
}
.m4 .m3C4 {
    padding-top: 85px;
}
.m4 .m3C2 h3 {
    background: none repeat scroll 0 0 #e12c79;
    color: #FFFFFF;
    height: 80px;
    padding: 10px;
	overflow:hidden;
	line-height:24px;
	text-align:left;
    _margin-bottom: 0px;
}
.m4 .m3C2 p {
    color: #000000;
	height:230px;
	overflow:hidden;
}
.m4 .m3C4 .p2 {
    background: none repeat scroll 0 0 #F4F4F4;
    height: 16px;
    padding: 5px 10px 8px 10px;	
	overflow:hidden;
}
.m7 {
    background: url("images/top8_2.png") no-repeat scroll center 0 ;
    height: 666px;
    padding-top: 69px;
}
.m7More a {
    height: 50px;
    line-height: 300px;
    overflow: hidden;
    position: absolute;
    right: 25px;
    top: -50px;
    width: 80px;
}
.m7 li.selected {
    color: #C30022;
    font-weight: bold;
}
.bigImg {
    border: 1px solid #B4B4B4;
    height: 482px;
    margin-left: 11px;
    overflow: hidden;
    width: 930px;
}
.smallImg {
    padding: 33px 20px 0 11px;
}
.arr03 {
    background: url("images/icon_2.png") no-repeat scroll 0 -50px transparent;
    float: left;
    height: 45px;
    margin-top: 38px;
    width: 22px;
}
.L03 {
    float: left;
}
.L03:hover {
    background-position: -29px -51px;
}
.R03 {
    background-position: -60px -50px;
    float: right;
}
.R03:hover {
    background-position: -91px -51px;
}
.m7 ul {
    float: left;
    padding: 0 7px;
}
.m7 li {
    color: #FFFFFF;
    float: left;
    font: 12px Arial;
    text-align: center;
    width: 174px;}
.m7 li img {
    border: 1px solid #CBCBCB;
    margin-top: 14px;
}
.m7 li.selected {
    color: #003F6F;
    font-weight: bold;
}
.m7 li.selected img {
    background: url("images/icon_2.png") no-repeat scroll 0 -100px transparent;
    border: medium none;
    margin-top: 0;
    padding: 16px 3px 3px;
}
.m5{ background: url(images/m5_05.jpg) no-repeat  #fff; min-height: 105px; }
.m5 .m5More{ height: 50px;}
.m5 .m5More a{ height: 50px;
    line-height: 300px;
    overflow: hidden;
    position: absolute;
    right: 25px;
    top: 10px;
    width: 80px;}
.m5 .con{ padding-bottom:10px; margin-top:30px }
.m5 .con .m5left{ width:315px; float:left; padding:30px 20px 0px 25px; }
.m5 .con .m5left ul li{ line-height:20px; height:20px; padding-left:10px; width:305px; overflow:hidden; background:url(images/dian.jpg) no-repeat 0px 12px}
 
.m5 .con .m5right{ width:575px; float:left;}
.m5 .con .m5right ul li{ width:142px; height:65px; float:left;}
.m5 .con .m5right ul li img{ width:126px; height:52px; text-align:left}
 
.m6{ background:url(images/m6_07.jpg) no-repeat #fff ; min-height:90px; }
.m6 .m6More{ height: 50px;}
.m6 .m6More a{ height: 50px;
    line-height: 300px;
    overflow: hidden;
    position: absolute;
    right: 25px;
    top: 10px;
    width: 80px;}
.m6 .con{ padding:30px 30px 20px 30px; width:900px}
.m6 .con ul{ height:250px; padding-bottom:10px; padding-top:10px; width:900px; border-bottom:1px dashed #a7a7a8}
.m6 .con ul li{ width:400px; float:left; height:21px; line-height:21px; overflow:hidden; background:url(images/dian.jpg) no-repeat 0px 12px; padding-left:10px;}
.I_NV_ {
    background: url(images/icons.png)  no-repeat scroll 0 -62px transparent;
    padding-left: 18px;}
.I_PIC_ {
    background: url(images/icons.png) no-repeat scroll 0 0 transparent; padding-left: 18px;}
.m8{ background:url(images/m8_11.jpg) no-repeat #fff 20px 0px; min-height:120px;}
.m8 .m8More{ height: 50px;}
.m8 .m8More a{ height: 50px;
    line-height: 300px;
    overflow: hidden;
    position: absolute;
    right:60px;
    top: 18px;
    width: 215px;}
 
.m8 .con{min-height:10px; padding:10px; width:940px; padding-top:30px}
 
 
 
 
 
 
 
 
 
#topic_nav_box {
	WIDTH: 100%; BACKGROUND: #fff; HEIGHT: 30px; OVERFLOW: visible
}
#topic_nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 960px; =
PADDING-RIGHT: 0px; FONT-FAMILY: "=CB=CE=CC=E5", "Arial Narrow"; =
BACKGROUND: #fff; HEIGHT: 30px; CLEAR: both; FONT-SIZE: 12px; =
PADDING-TOP: 0px
}
#topic_nav IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: =
medium none; BORDER-RIGHT: medium none
}
#topic_nav UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: =
0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#topic_nav LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: =
0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#topic_nav .logo {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 8px; FLOAT: =
left; PADDING-TOP: 3px
}
#topic_nav .link {
	WIDTH: 186px; FLOAT: left
}
#topic_nav .end {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: =
medium none; BORDER-RIGHT: medium none
}
#topic_nav UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 3px; FLOAT: =
right; PADDING-TOP: 10px
}
#topic_nav LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 12px; PADDING-LEFT: 8px; =
PADDING-RIGHT: 8px; FLOAT: left; COLOR: #666; BORDER-RIGHT: #ddd 1px =
solid; PADDING-TOP: 0px
}
#topic_nav A {
	LINE-HEIGHT: 14px; COLOR: #666; TEXT-DECORATION: none
}
#topic_nav A:visited {
	COLOR: #666
}
#topic_nav A:hover {
	COLOR: #666; TEXT-DECORATION: underline
}
#site_nav_mblogin {
	MARGIN-TOP: 4px
}
#site_nav_mblogin A {
	LINE-HEIGHT: 24px
}
 
 
/*底部*/ 
 
 
#ft{ line-height:20px; color:#000; height:70px; background:#ffb5c2; padding-top:10px}
#ft a{ color:#000}
#ft a:hover{ color:#000; text-decoration:underline}
 
#slideshow {list-style:none; color:#fff}
#slideshow span {display:none}
 
#wrapper * {}
#fullsize {position:relative; width:930px; height: 482px; padding:0px; margin-left:auto; margin-right:auto }
#information {position:absolute; bottom:0px; width:930px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=70)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px}
#image {width:0px; text-align:center; height:482px; overflow:hidden;width:930px;}
#image img {  z-index:25;  }
.imgnav {position:absolute; width:49%; height:482px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(images/left.gif) left center no-repeat}
#imgnext {right:0; background:url(images/right.gif) right center no-repeat}
#imglink {position:absolute;  z-index:100; opacity:.4; filter:alpha(opacity=40)}
.linkhover {background:url(images/link.gif) center center no-repeat}
#thumbnails {margin-top:15px}
#slideleft {}
#slideright {}
#slidearea {float:left; position:relative; width: 858px; overflow:hidden;  height:120px; margin-left:10px; margin-right:10px}
#slider {position:absolute; left:10; height:81px;}
#slider img {cursor:pointer; border:1px solid #666; padding:2px;}
 
 
 
 
 
#slidearea {float:left; position:relative;  overflow:hidden}
#slider {position:absolute; left:0; height:81px}
#slider img {cursor:pointer; border:1px solid #666; padding:2px}
